[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TDataModuleClass

Class pointer for TDataModule

## Declaration

Source position: classesh.inc line 2167

`type TDataModuleClass = class of TDataModule;`

## Description

TDataModuleClass defines the class pointer for TDataModule.

## See also

TDataModule |  | Container for non-visual components.